/* checkthread
 */


#ifndef CHECKTHREAD_H
#define CHECKTHREAD_H

void mail_getnumbers(int *new, int *total, MailAlarm *bell);
void check_boxes();
void launch_threads();
void wait_for_threads();

#endif
